<?php

##################################################

# inc-admin_organize.php

##################################################

define( "ADMORG_HEADER",  "Dateisystemsorganisator" );
define( "ADMORG_START_ORG",  "Verzeichnis des Organisierens" );
define( "ADMORG_ERR_OPEN",  "Das angegebene Verzeichnis konnte nicht geöffnet werden." );
define( "ADMORG_ERR_COPY_1",  "Ein Fehler ist aufgetreten beim Kopieren" );
define( "ADMORG_ERR_COPY_2",  " in das Zielverzeichnis" );
define( "ADMORG_COPY_1",  "Neu zugeordnet " );
define( "ADMORG_COPY_2",  " in " );
define( "ADMORG_BACK",  "Zurück zum Verzeichnisbrowser" );
define( "ADMORG_NO_FORMAT",  "Das Organisieren kann nicht durchgeführt werden solange keine Format in den Inhaltseinstellungen angegeben wurde." );
define( "ADMORG_ERR_COPY_3",  "Keine Schreibrechte im Musik-Verzeichnis -- Abbruch." );

##################################################

?>
